ARGI_s Struct Reference

`#include <argv.h>`

## Data Fields

unsigned | nvals
ARGint_t | vals

## Detailed Description

Definition at line 21 of file argv.h.

## Field Documentation

## nvals

unsigned ARGI_s::nvals

Definition at line 22 of file argv.h.

## vals

ARGint_t ARGI_s::vals

Definition at line 23 of file argv.h.

The documentation for this struct was generated from the following file:

- argv.h